RubyGems Navigation menu

script_detector_2 0.4.0

Improved utility library for determining if string is Traditional Chinese, Simplified Chinese, Japanese or Korean

Versions:

  1. 0.4.0 - November 24, 2021 (66.5 KB)
  2. 0.3.0 - October 13, 2021 (66 KB)
  3. 0.2.0 - August 23, 2021 (65.5 KB)
  4. 0.1.1 - August 22, 2021 (67 KB)
  5. 0.1.0 - August 22, 2021 (66.5 KB)

Development Dependencies (4):

Owners:

Pushed by:

Authors:

  • Aaron Madlon-Kay

SHA 256 checksum:

938fedbc0131ec813e51416cf92a0a1fe48740679aaddb8ede69720cf6cb115d

Total downloads 2,133

For this version 132

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Requires MFA accounts: Since 0.4.0

Links: